Subject: User conf. template file ?

From: [email-masked] (Gildas PERROT)
Date: 28 Nov 1994 22:16:08 GMT

Hi everybody,

I would like to know where is the template file for ~/.pinerc created
by default when a user first use pine.

I am not happy by the default variables of this file but I don't want
to user fixed configuration file.

Gildas.

--
# Gildas PERROT, Associe de recherche # Ecole Polytechnique          
# Institut de Genie Biomedical        # C.P. 6079, Succ. Centre-Ville    __o
# e-mail: [email-masked]      # Montreal H3C3A7, Canada   ------ \<,
# Tel: (514) 340-4184                 # Fax: (514) 340-4611    ------ (*)/ (*)